/* CSS Document */	

A:link {color: #37A2D2; text-decoration: none;}
A:visited {color: #37A2D2; text-decoration: none;}
A:hover {color: #37A2D2; text-decoration: underline;}  

a.white:link {color:#FFFFFF; text-decoration: none; font-family:arial; 
font-size: 11px;}
a.white:visited {color:#FFFFFF; text-decoration: none; 
font-family:arial; font-size: 11px;}
a.white:active {color:#FFFFFF; text-decoration: none; 
font-family:arial; font-size: 11px;}
a.white:hover {color:#FFFFFF; text-decoration: underline; 
font-family:arial; font-size: 11px;}

a.pink:link {color:#FFFFFF; text-decoration: none; font-size: 11px;}
a.pink:visited {color:#FFFFFF; text-decoration: none; font-size: 11px;}
a.pink:active {color:#FFFFFF; text-decoration: none; 
font-family:arial; font-size: 11px;}
a.pink:hover {color: #FFFFFF; text-decoration: none; font-size: 
11px;}

.body {color:#666666; font-family:Arial, Helvetica, sans-serif;font-size:12px; 
text-decoration: none } 
	
.copyrhs {font-family:Arial, Helvetica, sans-serif; font-size:11px; color: #666666}

.small {font-family:Arial, Helvetica, sans-serif; font-size:11px; color: #4E4534}

.body {color:#4E4534; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
	
.darker {color:#333333; font-size:12px;}
	
.black {color:#000000;}

.white {color:#FFFFFF; text-decoration: none;; font-size: 11px}
	
.title1  {font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#37A2D2; 
font-weight:normal; text-transform:none;}

.title2 { font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#37A2D2; 
font-weight:normal; text-transform:none; ; text-decoration: none}	

.title3 { font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#37A2D2; 
font-weight:normal; text-transform:none;}

.title4 { font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#37A2D2; 
font-weight:normal; text-transform:none;}

.linkblue { color:#4887C5; font-size:12px; ; text-decoration: underline}

.whitebold { color:#FFFFFF; ; text-decoration: none }

.subhead { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#AC394A; 
font-weight:600; text-transform:none; }

.subhead1 { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#3399CC; 
font-weight:600; text-transform:none; }

.table {  font-weight: bold; color: #FFFFFF; background-color: #2366B4}

.table1 { background-color: #C0DFFF; color: #333333}

.table2 { background-color: #9ACAFB; color: #333333 }

.subhead1 { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#3399CC; 
font-weight:bold; text-transform:none; }

.copyrhs { font-family:Arial, Helvetica, sans-serif; font-size:11px; ; color: #333333}

.head { font-size:14px; color:#2A9FD1}
.blue { font-size:14px; color:#37A2D2}
.bluelarge { font-size:14px; color:#2A9FD1}
.bluenew { font-size:14px; color:#2A9FD1}
.sitetitle { font-size:14px; color:#2A9FD1}
.title { font-size:20px; color:#37A2D2}

ul{	color:#4E4534;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;}

th{ 	color:#4E4534;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;}

td { 	color:#4E4534;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;}

p { 	color:#4E4534;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;}

ol { 	color:#4E4534;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;}

li { 	color:#4E4534;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;}

.pinklink {  font-size: 11px; text-decoration: none}
.pinklink {  font-size: 11px; color: #37A2D2; text-decoration: none}
